Don't have Telegram yet? Try it now!
https://blog.knoldus.com/application-compatibility-for-different-spark-versions/
Application compatibility for different Spark versions